@charset "UTF-8";

/*blog*/
.post {
	margin: 0 auto 30px;
	overflow: hidden;
}
.post_ttl_area {
	margin: 0 auto 10px;
}
.post_data {
	font-size: 0.8rem;
}
.post-categories {
	display: inline-block;
}
.post-categories a:hover {
	text-decoration: none;
}
.post_txt_area {
	margin: 0 auto 50px;
}
.post_txt_area img{
    margin:0.5em auto;
}
.page_nav li,
.entry_nav li {
	list-style: none;
}
.page_nav li a,
.entry_nav li a {
	color: #eb6da5;
	font-weight: bold;
}
.page_nav li a:hover,
.entry_nav li a:hover {
	text-decoration: none;
}
.nav_previous{
	float: left;
	margin-left: 10px;
}
.nav_next {
	float: right;
	margin-right: 10px;
}
.side_menu,
.widget ul {
	list-style: none;
    padding:0;
    margin:0;
}
.widget {
	margin: 0 auto 3em;
}
.widgettitle {
	position: relative;
	color: #fff;
	background: #eb6da5;
	z-index: 0;
    padding:0.75em 15px;
    font-size:1rem;
    font-weight:normal;
}
.widgettitle:after {
	content: "";
	position: absolute;
	bottom: -6px;
	left: 10%;
	margin-left: -6px;
	width: 0px;
	height: 0px;
	border-top: 6px solid #eb6da5;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	z-index: -1;
}
.widget ul{
    padding-left:0;
}
.widget ul li {
	list-style: none;
	background: url(../images/blog/icon_arrow.gif) no-repeat left 5px;
	padding-left:10px;
    margin: 0.8em 0;
}
.widget ul li a:hover {
	text-decoration: none;
}

/*SNS プラグイン*/
.ssba-wrap {
	margin-top:20px;
}
.ssba-wrap img {
	margin-right:5px;
	width: 40px; 
}
@media screen and (min-width: 768px) {
    .blog_inner{
        display:-webkit-flex;
        display:flex;
        margin-top:-25px;
    }
    .side_column {
        -webkit-flex:0 0 25%;
        flex:0 0 25%;
        -webkit-box-flex-group:0;
        -webkit-order:-1;
        -ms-order:-1;
        order:-1;
    }
    .main_column {
        -webkit-flex:1 1 auto;
        flex:1 1 auto;
        margin-left:25px;
    }
    .no-flexbox .blog_inner{
        content:"";
        display:table;
        clear:both;
    }
    .no-flexbox .side_column {
        width:25%;
        float:left;
    }
    .no-flexbox .main_column {
        width:72%;
        float:right;
    }
}

/**/
.widget_more {
	text-align: right;
	margin: 0 0.5em 0 0;
}
.widget_more a {
	font-weight: bold;
	color: #eb6da5;
	background: url(../images/blog/icon_arrow.gif) no-repeat left 5px;
	padding-left:10px;
	text-decoration: none;
}
.widget_more a:hover {
	text-decoration: underline;
}
.category_item {
    padding-left:0;
}
.category_item li {
	list-style: none;
	background: url(../images/blog/icon_arrow.gif) no-repeat left 5px;
	padding-left:10px;
    margin: 0 0 1.5em;
}
.category_item li a:hover {
	text-decoration: none;
}
.post .entry_nav,
.post .page_nav {
	overflow: hidden;
	padding: 0;
}